Subject: Re: [lemonade] Profile Bis -03

From: Randall Gellens <[email-masked]>
Date: Fri, 7 Jul 2006 16:25:12 -0700

Sadly, the references have reverted from names to RFC numbers.

Typo in 3.4.1: "using the BUTL [RFC4468] extension."

In 3.4, "This command can be omitted." might not be clear enough. 
Maybe say "This command can be omitted if the $Forwarded keyword is 
not desired."?

In 3.7, maybe change "mailbox designed" to "mailbox designated"? 
Also, I'd suggest rearranging the sentence, from:
    The final message is uploaded to the mailbox designed
    for outgoing mail, by the APPEND command of [RFC3501].

to:
    The final message is uploaded by the APPEND command of
    [RFC3501] into the mailbox designated for outgoing mail.

In 4.3, the text:
    LEMONADE compliant mail submission servers MUST resolve all BURL
    parts before enforcing a message size limit.

I thought Alexey had new wording to avoid implying that servers 
couldn't reject a message that was already too big even if some BURL 
parts remain unresolved.

In 5.3, perhaps add "at present" after "the working group acknowledges that".

In 7.3, I'd suggest deleting "to facilitate traversal of firewalls".

In 8.3, perhaps change:
       Measures to address the need to traverse firewalls and mobile
       network intermediaries.

to:
       Measures to address the need to traverse mobile
       network intermediaries and/or tunnel over HTTP.

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: ---------------
I can't even program a VCR, and I'm on-line!!!  --AOL user (in AOL ad)

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade